body{margin: 0;padding: 0;text-align: left;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color:#FFFFFF;background: #25060B url(https://icelect.com/bg-blue.jpg);background-repeat:repeat-x;}
footer{background-color:black;}
h1{font-size:12px;color:#000000;display: block;overflow:hidden;}
h2{font-size:32px; color:black; text-align:left; padding-left:30%; background-color:#c5c5c5; width:100%; }
h3{font-weight:bold;}
a:link {color:blue;}
a:visited {color:blue;}
a:hover {color:blue;}
a:active {color:blue;}
ul{background-color:#fff;}
li:hover{background-color:yellow;}

.company	{font-size:28px;color:white;}
.head		{background-color:black;font-size:14px;color:white;font-weight:bold;}
.head1		{background-color:black;font-size:14px;color:white;width:60%;}
.rfqform	{text-align:center;box-shadow: -5px -5px 5px 5px #888;-webkit-box-shadow: -5px -5px 5px 5px#888;box-shadow: -5px -5px 5px 5px #888;width:100%;background-color:LightGray;color:black;	}
.mfglogo	{background-color:LightGray;border-style: solid; border-width: 1px;border-color: #888;}
.stars		{background-color:LightGray;font-size:12px;color:black;width:282px;height:600px;overflow:scroll;}
.series		{background-color:LightGray;border-style: solid; border-width: 1px;border-color: #888; font-size:12px;color:black;width:100%;}
.parent		{display:inline-block;background-color:LightGray;}
.child		{display:inline-block;background-color:LightGray;color:blue;}
.cat		{background-color:LightGray;color:black;font-style:normal;font-size:10pt; text-align:center;}
.partlink	{width:80%;height:375px;overflow:scroll; }
.tblsg 		{background-color:LightGray;color:black;font-style:normal;font-size:9pt;width:100%;height:100%;}
.tbl		{font-size:12px;color:#ffffff;line-height:12px;border-style: solid;border-width:1px;border-color:black;background-color: #D3D3D3;}
.tblhead	{background-color:black;color:white;font-weight:bold;}
.tblrow2	{font-size:12px;color:#000000;line-height:10px;font-weight:bold;background-color: #D3D3D3;border-style: solid;border-width:1px;border-color:white;}
.tblrow	{}
#leftspace	{margin-top:45px;margin-left:0px;float:right;width:3%;}
div.alinkw a	{color:white;font-size:12px;text-decoration: none; /* No underlines on the link */	}

.tblrow1	{font-size:12px;color:#000000;}
.tblrow2l	{font-size:12px;color:#000000;line-height:12px;font-weight:bold;background-color: #D3D3D3; border-style: solid; border-width: 1px;border-color:  white; }
.swhite		{font-size:12px;color:#ffffff;}
.smallt		{font-size:10px;}
.large1		{font-size:14px; text-align:center;}
.large1b	{font-size:14px; text-align:center;font-weight:bold; color:white;}
.large1by	{font-size:14px; text-align:center;font-weight:bold; color:yellow; background-color:blue;}
.bold		{font-weight:bold;}
.img1		{width:120px; height:50px;}

.alog 		{color:#333333;background-color:#F7F6F3; text-align:center;}
.tblerr		{margin: auto;color:white;font-size:16px;font-weight:bold;border-style: solid;border-width: 5px;	border-color:black; background-color:red;box-shadow: 10px 10px 5px #888888;}
.tblerrhead {color:white;font-size:18px;font-style: italic;font-weight:bold;border-style: solid; border-width: 5px;border-color:  white; background-color: black;}

.ddul			{list-style-type:disc; text-align:left;}
.dropdown-wrapper	{background-color:blue; font-size:10px; width:100%;} 
.dropdown 		{position: absolute; left:215px; top:9%;}
.dropdown-content	{display: none; background-color: #f9f9f9; color:black; font-size:12px;  }
.dropdown:hover .dropdown-content {display: block;}
.dropdown1		{position: absolute; left:95%; top:2%;}
.dropdown1-content	{display: none; background-color: #f9f9f9; color:black; font-size:10px; text-align:left; margin-left: -60px; }
.dropdown1:hover .dropdown1-content {display:block; font-size:10px; position: absolute; text-align:left; left:-150px; top:+6px;  }

.breadcrumb	{font-size:12px; text-align:left; position: absolute; left:-27px; top:7%;}


.navbar		{color:green; font-size:20px;text-decoration: none;display:inline-block;}
.mfglogo	{background-color:blue;font-size:14px;float: right;text-align: center;border:0; vertical-align: text-top; padding:10px;}

.headerlab	{font-size:32px; color:black; text-align:center; background-color:#c5c5c5; width:100%; }
.lab		{font-size:14px;color:black;text-align:left;font-weight:bold;}
.ip		{color:black;font-size:16px;font-weight:bold; text-align:left;}

.stripe{background-color:black; color:white;font-size:18px;}
#company_name{font-weight:bold; font-size:200%;}
#contact_us{background-color:black;}
#product{background-color:black; color:white;font-size:18px;}
#product_category{background-color:black; color:white;font-size:18px;}
#product_information{background-color:black; color:white;font-size:18px;}
#Parts_we_supply_by_Part_Prefix{background-color:#c5c5c5; color:white; text-align:center;}
#Parts_we_supply_by_Part_Prefix a:link{background-color:#c5c5c5;color:blue;text-decoration: none; border-style:none; font-size:14px;}
#qrcode{background-color:black;}
#payments_accepted{background-color:black;}
#shipping{background-color:black;}
#packaging{background-color:black;}
#about_us{background-color:black;}
#contact_us{background-color:black;}
#star_foot{background-color:black; color:white; width:100%;}
#TAG_words{background-color:black; color:white; width:100%;}
/* Div Drop Down */
.fc		{cursor:pointer;}
#panel0 {width:100%;color:#333333;text-align:center;background-color:LightGray;}
#panel1 {display:inline-block;width:100%;}
#panel2 {display:inline-block;width:100%;}
#panel3 {display:inline-block;width:100%;}
#ppay	{display:none;}
#pship	{display:none;}
#ppack	{display:none;}
#pqr	{display:none;}
#pdis	{display:none;}
#pcls	{display:none;}
#ppi	{display:inline-block;}
#pabt	{display:inline-block;}
#pcon	{display:none;}
#pplp	{display:none;}